::-webkit-scrollbar {
    width: 4px;
    height: 1px;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #3c68ed;
    /* background-image: -webkit-linear-gradient(45deg, rgba(255, 93, 143, 1) 25%, transparent 25%, transparent 50%, rgba(255, 93, 143, 1) 50%, rgba(255, 93, 143, 1) 75%, transparent 75%, transparent) */
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, .2);
    background: #f6f6f6
}

.logo.regular{max-height: 30px;}
.ri-popup-content .logo-wrapper{padding: 0.6rem 0 1.3rem 0;}
@media (max-width:992px){
    .logo.regular {max-height: 25px;}
}
@media (max-width: 568px){
    .article-header .post-title {
        font-size: 1rem;
    }
}
.clear{clear: both;}
#ri_home_catbox_widget-2 .container{padding-top:0;}
.post-item .entry-desc, .post-item .entry-title{-webkit-line-clamp: 2;}
.post-item.grid-overlay .entry-desc, .post-item.grid-overlay .entry-title{-webkit-line-clamp: 1;}
/*.post-item .entry-media::after{
    background: rgba(0,0,0,.8);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    content: ""
}*/
.archive-hero .container.py-2{
    padding-top: 3rem!important;
    padding-bottom: 3rem!important;
}
@media (max-width:768px){
    .archive-hero .container.py-2{
        padding-top: 1.5rem!important;
        padding-bottom: 1.5rem!important;
    }
    .archive-hero .container.py-2 .archive-desc {
        display: none;
    }
}



/*导航顶部*/
.navbar .sep:after {
    background-color: rgb(220 220 221 / 70%);
}
.navbar,.header-gap{height: 85px;}
.navbar .actions,.navbar .actions span,.navbar .actions span.text-secondary{color: #fff !important;}
@media (max-width: 1230px) {
    .navbar,.header-gap{height: 70px;}
}
@media (max-width: 768px) {
    .navbar,.header-gap{height: 55px !important;}


}


/*header Top Style start*/
.navbar .nav-list a:hover {
    color: rgb(53 140 255);
}
.site-header{transition: all .3s !important;border-bottom: 1px solid rgba(255, 255, 255, 0.1);}
.site-header.navbar-sticky{top:0;}
.header-banner {
    background-color: #358cff;
    width: 100%;
    color: #fff;
    position: relative;
    z-index: 1;
}
.header-banner .top-text{color: #fff}
.header-banner .ym-menu a, .header-banner {
    color: #fff
}
.header-banner-left .menu li a {
    display: flex;
    align-items: center;
    transition: opacity .2s ease-out;
    color: #fff;
}
.header-banner-left .menu li a:hover {
    opacity: 1;color: #b6deff;
    transition: opacity .2s ease-out
}
.header-banner-left ul {
    display: flex;
    align-items: center;
    padding-left: 0;
    margin: 0;
}
.header-banner-left .menu li {
    margin-left: 14px;
        list-style-type: none;
}

.header-banner-content {
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 12px
}
.deangg {
    line-height: 40px;
}
@media (max-width:992px){
    .header-banner{display:none;}
    .site-header{top:0px;}
}
/*栏目搜索 END*/
/*首页搜索*/
.main-search {
    bottom: 0;
    display: none;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
@media (max-width:768px){.billboard,.newworklist,.seanggwrap,.slideTxtBox,.subnav,.top-dvertisement,.diamond-vip,.wic_slogin,.free-theme-tag,.jing-theme-tag{display:none}
}
.mask-body-dark{
    background: rgb(255 255 255 / 0.5);
    background-color: rgb(255 255 255 / 0.6);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    pointer-events: auto;
    -webkit-transition-duration: .2s;
    -o-transition-duration: .2s;
    transition-duration: .2s;
}
.mask-body{display:flex;position:fixed;z-index:1040;top:0;right:0;bottom:0;left:0;flex-direction:row;align-items:center;justify-content:center;padding:.625em;overflow-x:hidden;background-color:transparent;-webkit-overflow-scrolling:touch}

.omnisearch{
    width: 100%;
    margin-top: 1.5rem;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1050;
    opacity: 0;
    background-color: transparent;
    pointer-events: none;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: opacity 0.15s, -webkit-transform 0.3s;
    transition: opacity 0.15s, -webkit-transform 0.3s;
    -o-transition: transform 0.3s, opacity 0.15s;
    transition: transform 0.3s, opacity 0.15s;
    transition: transform 0.3s, opacity 0.15s, -webkit-transform 0.3s;
}
.omnisearch.show{
    opacity:1;
    -webkit-transform:translateY(50%);
    -ms-transform:translateY(50%);
    transform:translateY(50%)
}

.omnisearch-form .input-group{position:relative;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-align:stretch;align-items:stretch;width:100%}
.input-group-prepend{margin-right:-1px;align-items: center!important;}
.input-group-append,.input-group-prepend{display:-ms-flexbox;display:flex}
.input-group-merge .form-control:not(:first-child):not(.is-valid):not(.is-invalid){border-left:0;padding-left:0}
.omnisearch .omnisearch-form .form-control{display:block;height:62px;font-size:1.25rem;color:#454545;background-color:transparent;background-image:none;border:0;outline:0}
.omnisearch.show .omnisearch-form,.omnisearch.show .omnisearch-suggestions{pointer-events:auto}
.omnisearch.show .omnisearch-suggestions{opacity:1}
.omnisearch.show .omnisearch-form,.omnisearch.show .omnisearch-suggestions{pointer-events:auto}
.omnisearch .omnisearch-suggestions{width:680px;min-height:150px;padding:1.5rem;background:#fff;margin:auto;border-radius:.375rem;position:relative;opacity:0;-webkit-transition:opacity .3s;-o-transition:opacity .3s;transition:opacity .3s;-webkit-transition-delay:.21s;-o-transition-delay:.21s;transition-delay:.21s}
.omnisearch .omnisearch-suggestions:before{background:#fff;-webkit-box-shadow:none;box-shadow:none;content:"";display:block;height:16px;width:16px;left:20px;position:absolute;bottom:100%;-webkit-transform:rotate(-45deg) translateY(1rem);-ms-transform:rotate(-45deg) translateY(1rem);transform:rotate(-45deg) translateY(1rem);z-index:-5;border-radius:.2rem}
.omnisearch .omnisearch-suggestions .search-keywords{font-size:15px;margin-bottom:20px}
.omnisearch .omnisearch-suggestions .search-keywords>a{display:inline-block;color:#6c757d;margin-right:10px;background:#eaeaea;padding:3px 10px;border-radius:5px;margin-bottom:10px}
.omnisearch .omnisearch-suggestions .search-keywords a:hover{color:#007afb}
.omnisearch .omnisearch-suggestions .heading{font-size:1rem;color:#8492a6}
.omnisearch .omnisearch-suggestions #search-ajax-res li{padding:3px 0}
.omnisearch .omnisearch-suggestions .list-link{display:inline-block;color:#6c757d;font-size:16px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;max-width:85%}
.omnisearch .omnisearch-suggestions .list-link i{padding:5px 0;padding-right:5px;color:#2196f3}
.omnisearch .omnisearch-suggestions span{padding-left:5px;font-size:13px!important;color:#a7a7a7;float:right}
.form-group{margin-bottom:1rem}
.input-group>.custom-file,.input-group>.custom-select,.input-group>.form-control,.input-group>.form-control-plaintext{position:relative;-ms-flex:1 1 0%;flex:1 1 0%;min-width:0;margin-bottom:0}
.omnisearch .omnisearch-form{display:block;position:relative;z-index:700;background:#fff;border-radius:.375rem;width:680px;margin:auto}
.omnisearch .omnisearch-suggestions li {
    list-style: none;
}


.omnisearch .omnisearch-form .input-group-text {
    background: transparent;
    color: #C0CCDA;
    border: 1px solid transparent;
    padding: 0 20px;
}
.omnisearch form.omnisearch-form{
    display: flex;
    margin-bottom: 1rem;
}
.omnisearch form.omnisearch-form .search-select{
 
}
.omnisearch form.omnisearch-form .search-select select.form-select{
   width: 180px;
   background-color: #f8f9fa;
   border-color: #f8f9fa;
}
.omnisearch form.omnisearch-form .form-group{
    flex: 1 1 auto;
    margin-bottom: 0;
}

@media (max-width: 992px) {
    .omnisearch .omnisearch-form,.omnisearch form.omnisearch-form .search-select select.form-select{
        width: 100%;
    }

    .omnisearch .omnisearch-suggestions {
        width: 100%;
    }
    .omnisearch .omnisearch-form .input-group-text{padding:0 10px;}
    .omnisearch.show {
        -webkit-transform: translateY(10%);
        -ms-transform: translateY(10%);
        transform: translateY(10%);
    }

    .omnisearch .omnisearch-form .form-control {
        font-size: 0.875rem;
    }

    .omnisearch .omnisearch-suggestions .list-link {
        font-size: 14px;
    }
}
/*内页标签云 START*/
.widget_tag_cloud .tagcloud > a {
    align-items: center;
    color: #fff;
    display: flex;
    font-weight: 500;
    line-height: 1;
    margin: 0 6px 6px 0;
    padding: 6px 8px;
    font-size: 12px;
}

.widget_tag_cloud .tagcloud > a:hover {
    background-color: #1b1b1b !important;
    color: #fff !important
}

/*内页标签云 END*/

/*网站导航页VIP购买按钮CSS*/
.fuid-vip-link {
    text-align: center;
}
.fuid-vip-link img {
    width: 24px;
    display: initial;
}
.fuid-vip-link a {
    font-size: 12px;
    font-weight: 500;
    padding: 7px 15px;
    color: #A16629;
    border-radius: 30px;
    background: linear-gradient(151deg,#FEEDC2 0%, #fef1d2 100%);
    transition: all .5s cubic-bezier(.215,.61,.355,1),
    transform .5s cubic-bezier(.215,.61,.355,1),
    -webkit-box-shadow .5s cubic-bezier(.215,.61,.355,1),
    -webkit-transform .5s cubic-bezier(.215,.61,.355,1)
}
.fuid-vip-link a:hover{
	box-shadow: 0 6px 18px -6px rgb(255 199 115 / 38%);
}
@media(max-width:746px){
    .fuid-vip-link{
        display: none;
    }
}


/*资源购买信息组件按钮优化css start*/
.post-buy-widget .buy-btns .btn-danger{
    display: block;
    height: 45px;
    border: 0;
    border-radius: 4px !important;
    cursor: pointer;
    text-align: center;
    position: relative;
    overflow: hidden;
    background: #007aff;
    background-color: var(--primary-color);
    background-image: -webkit-gradient(linear,left top,right top,from(#006eff),to(#13adff));
    background-image: -webkit-linear-gradient(left,#006eff,#13adff);
    background-image: -o-linear-gradient(left,#006eff 0,#13adff 100%);
    background-image: linear-gradient(90deg,#006eff,#13adff);
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.post-buy-widget .buy-btns .btn-danger:hover {
    background: #007aff;
    background-color: #13adff;
    background-image: -webkit-gradient(linear,left top,right top,from(#13adff),to(#006eff));
    background-image: -webkit-linear-gradient(left,#13adff,#006eff);
    background-image: -o-linear-gradient(left,#13adff 0,#006eff 100%);
    background-image: linear-gradient(90deg,#13adff,#006eff);
}
.ri-down-warp .down-buy-warp .prices-info {
    padding: 10px 10px 5px 10px;
}
.ri-down-warp .down-buy-warp .prices-info .vip-rete-tips{
    display: none;
}

.ri-down-warp .down-msg{
    background-color: #0cbc87;
}
.ri-down-warp .down-buy-warp .prices-desc{
    background-color: #fff9e4;
}
.ri-down-warp .down-buy-warp .prices-desc:after{
    border-color: rgb(255 249 228) transparent transparent transparent;
}
.ri-down-warp .down-buy-warp .prices-desc .prices-default{
    color: #d6293e;
}
/*资源购买信息组件按钮优化css end*/
/*三合一幻灯片*/
/*.san-hdp-xin {*/
/*padding-top: 30px;*/
/*padding-bottom: 0px;*/
/*}*/
.home-three-slider>.container {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}
.swiper-container {
  height: 373px;
  border-radius: 3px;
  --swiper-navigation-size: 20px;
  --swiper-theme-color: #fff;
}

.swiper-container:hover .swiper-button-prev,
.swiper-container:hover .swiper-button-next {
  visibility: visible;
}

.swiper-container .swiper-button-prev,
.swiper-container .swiper-button-next {
  padding: 34px 13px;
  margin-top: -30px;
  visibility: hidden;
  background-color: rgba(0, 0, 0, 0.1);
}

.swiper-container .swiper-button-prev:hover,
.swiper-container .swiper-button-next:hover {
  background-color: rgba(0, 0, 0, 0.3);
}

.swiper-container .swiper-button-prev {
  left: 0;
}

.swiper-container .swiper-button-next {
  right: 0;
}

.swiper-container .swiper-pagination {
  padding-right: 20px;
  text-align: right;
}

.swiper-container .swiper-wrapper .swiper-slide a {
  display: block;
  height: 100%;
}

.swiper-container .swiper-wrapper .swiper-slide a:hover {
  opacity: 1;
}

.swiper-container .swiper-wrapper .swiper-slide a:hover::after {
  visibility: visible;
  opacity: .3;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.swiper-container .swiper-wrapper .swiper-slide a::after {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  visibility: hidden;
  content: '';
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(0, 0, 0, 0.01)), to(#000));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.01) 0, #000 100%);
  opacity: 0;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.swiper-container .swiper-wrapper .swiper-slide a img {
  width: 100%;
  height: 100%;
}

.swiper-container .swiper-wrapper .swiper-slide a h3 {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  box-sizing: border-box;
  padding: 15px;
  margin: 0;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  text-align: left;
  text-shadow: 0 1px 3px #525252;
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.3));
}

.swiper-container .swiper-wrapper .swiper-slide a h3 .label {
  padding: 2px 4px;
  margin-right: 10px;
  font-size: 14px;
  color: #525252;
  text-shadow: 0 1px 1px #eee;
  background: #fff;
  border-radius: 3px;
  box-shadow: 0 1px 1px #666;
}

.h-images {
  height: 370px;
  margin-bottom: 13px;
}

.h-images .item-tuwen {
  margin-bottom: 13px;
}

.h-images .item-tuwen a {
  position: relative;
  display: block;
  height: 180px;
  overflow: hidden;
  border-radius: 3px;
}

.h-images .item-tuwen a:hover {
  opacity: 1;
}

.h-images .item-tuwen a.h-mark:hover::after {
  visibility: visible;
  opacity: 1;
  opacity: .3;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.h-images .item-tuwen a.h-mark::after {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  visibility: hidden;
  content: '';
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(0, 0, 0, 0.01)), to(#000));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.01) 0, #000 100%);
  opacity: 0;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.h-images .item-tuwen a .thumb {
  display: block;
  height: 180px;
  background-size: cover;
  background-position: center;
}

.h-images .item-tuwen a strong {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10;
  padding: .4em .8em .6em;
  font-size: 12px;
  font-weight: bold;
  line-height: 1.3;
  color: #fff;
  letter-spacing: .5px;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(0, 0, 0, 0.2)), to(rgba(0, 0, 0, 0.6)));
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 0, rgba(0, 0, 0, 0.6) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33000000', endColorstr='#99000000', GradientType=0);
  background-repeat: repeat-x;
  box-shadow: 0 -7px 15px rgba(0, 0, 0, 0.2);
}

@media (min-width: 992px) {
  .no-gutters .col-lg-9 {
    padding-right: 15px !important;
  }

  .h-images .item-tuwen a strong {
    display: block;
    font-size: 14px;
    line-height: 1.4;
    letter-spacing: 1px;
  }
}

@media (max-width: 992px) {

  .section .swiper-container {
    height: 150px;
    margin-bottom: 15px;
  }

  .section .swiper-container .swiper-wrapper .swiper-slide h3 {
    display: none;
  }

  .section .h-images {
    height: 100px;
    margin: 0 -6px !important;
  }

  .section .h-images .item-tuwen {
    padding: 0 6px !important;
  }

  .section .h-images .item-tuwen a {
    height: 100px;
  }

  .section .h-images .item-tuwen a .thumb {
    height: 100px;
  }
}

.no-gutters {
  margin-right: 0;
  margin-left: 0;
}
.no-gutters>.col,
.no-gutters>[class*=col-] {
  padding-right: 0;
  padding-left: 0;
}
.swiper-container {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	overflow: hidden;
	list-style: none;
	padding: 0;
	z-index: 1
}
.swiper-wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 1;
	display: flex;
	transition-property: transform;
	box-sizing: content-box
}


.swiper-slide {
	flex-shrink: 0;
	width: 100%;
	height: 100%;
	position: relative;
	transition-property: transform
}

.swiper-button-next,.swiper-button-prev {
	position: absolute;
	top: 50%;
	width: calc(var(--swiper-navigation-size)/ 44 * 27);
	height: var(--swiper-navigation-size);
	margin-top: calc(-1 * var(--swiper-navigation-size)/ 2);
	z-index: 10;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--swiper-navigation-color,var(--swiper-theme-color))
}

.swiper-pagination {
	position: absolute;
	text-align: center;
	transition: .3s opacity;
	transform: translate3d(0,0,0);
	z-index: 10
}

.swiper-container-horizontal>.swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction {
	top: 0;
	right: 0;
}

.swiper-pagination-bullet {
	width: 8px;
	height: 8px;
	display: inline-block;
	border-radius: 100%;
	background: #000;
	opacity: .2
}
.swiper-pagination-bullet-active {
	opacity: 1;
	background: var(--swiper-pagination-color,var(--swiper-theme-color))
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 4px
}

/*三合一幻灯片*/
/*筛选样式*/
.filter-warp .filter-item .filter-name{
    background-color: #eeeeee;
    padding: 2px 15px;
    border-radius: 4px;
    color: #7b8695;
    line-height: 32px;
}
.filter-warp .filter-item .filter-link>a {
    margin-right: 8px;
    border: 1px solid transparent;
}
.filter-warp .filter-item .filter-link.active>a, .filter-warp .filter-item .filter-link:hover>a {
    border: 1px dashed #2195f2;
    background-color: #f0f6ff;
    color: #2195f2;
}
.filter-warp .filter-item .filter-link.active>a::after, .filter-warp .filter-item .filter-link:hover>a::after {
    border-bottom: 0;
}

/*整体一些色调ui修改*/
.entry-tags>a:hover {
    background-color: #1b1b1b !important;
    color: #fff !important
}
.single-content-nav .nav-item .nav-link.active{
    background: #007aff;
    background-color: var(--primary-color);
    background-image: -webkit-gradient(linear,left top,right top,from(#006eff),to(#13adff));
    background-image: -webkit-linear-gradient(left,#006eff,#13adff);
    background-image: -o-linear-gradient(left,#006eff 0,#13adff 100%);
    background-image: linear-gradient(90deg,#006eff,#13adff);
}
.article-header{
    border-bottom: 1px dashed #eee;
    padding-bottom: 1rem;
}
.navbar .nav-list>.menu-item.current-menu-item>a {
    color: #358cff;
}
.navbar .actions .action-btn{
    background:linear-gradient(90deg,#006eff,#13adff);
    color: #fff;
    border-radius: 50%;
    height: 26px;
    line-height: 26px;
    justify-content: center;
    /*width: 30px;*/
    display: flex;
    align-items: center;
    font-size: 0.79rem;
}

.rollbar .actions li>a{
    color: #7eb5ff;
}
.rollbar .actions li>a>span{
    letter-spacing: 0;
}
.rollbar .actions li>a {
    width: 50px;
}
.rollbar .actions li a:hover,.rollbar .actions li>a:hover>span{color: #358cff;}
.back-top{width:50px;height:50px;line-height: 50px;}
.navbar .action-hover-menu .avatar-warp .avatar-img,.navbar .actions .action-btn.search-open{width:26px;height:26px;}




/* 分页 */
ul.pagination li.page-item{
    margin: 0 3px 5px 3px;
    transition: all .3s;
}

ul.pagination li.page-item a,ul.pagination li.page-item.disabled>.page-link{
    background: #fff;
    border-radius: 4px;
    display: inline-block;
    color: #666;
    border: 1px solid var(--border-color);
}
ul.pagination li.page-item.active>.page-link{
    background: linear-gradient(125deg, #78c3ff 0%, #2195f1 100%);
    box-shadow: 0 5px 10px 0 rgb(16 110 253 / 30%);
    border-radius: 4px;
}
ul.pagination li.page-item:hover {
    border: 1px solid var(--border-color);
    transform: translateY(-3px);
    -webkit-box-shadow: 0 0 10px rgb(0 0 0 / 5%);
    box-shadow: 0 0 10px rgb(0 0 0 / 5%);
}


























/*分类目录波浪*/
/*lang Style start*/
.lang {
    overflow: hidden;
    width: 100%;
    position: absolute;
    left: 0;
    margin-top: -55px;
}
.lang__1 {
    background: url(../images/home/wave_01.png) repeat-x;
    width: 7000px;
    height: 60px;
    animation: langs 18s infinite linear;
    position: absolute;
    top: 8px;
}
.lang__2 {
    background: url(../images/home/wave_02.png) repeat-x;
    width: 7000px;
    height: 60px;
    animation: langs 12s infinite linear;
    position: relative;
    top: 0;
}
.ripro-dark .lang__1 {
    background: url(../images/home/wave_01-1.png) repeat-x;

}
.ripro-dark .lang__2 {
    background: url(../images/home/wave_02-2.png) repeat-x;

}
@keyframes langs {
    0% {margin-left: 0;}
    100% {margin-left: -1938px;}
}
@-webkit-keyframes langs {
    0% {margin-left: 0;}
    100% {margin-left: -1938px;}
}
/*lang Style end*/





/*底部样式 START*/
.site-footer {
    margin-top:70px;
}
.site-footer {
    color: #777;
    padding: 20px 0;
    text-align: center;
    background-color: #050D16;
    background-repeat: no-repeat;
}
.footer-widget{
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: left;
}
.footer-widget .footer--logo {
    margin-bottom: 44px;
    max-width: 180px;
}
.footer-widget .widget--about p {
    font-size: 14px;
    line-height: 26px;
    margin-bottom: 30px;
    color: #c1c1c1;
    
}
.footer-widget .widget--links ul li a {
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    margin-bottom: 9px;
    color: #c1c1c1;
    display: block;
}

.footer-widget .widget--title h5 {
    font-family: 'Poppins', sans-serif;
    color: #ffffff;
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 27px;
    position: relative;
}
.widget--title h5:before {
    position: absolute;
    content: '';
    left: 0px;
    top: 22px;
    width: 55px;
    height: 1px;
    background-color: #333;
}
.footer-widget .widget--about p {
    font-size: 14px;
    line-height: 26px;
    margin-bottom: 30px;
    color: #c1c1c1;
}

.footer-widget {
    border-bottom: none;
}

.yuanbt_frlink {
    height: 42px;
    background: #0c1723;
    border: 1px dashed #0c1723;
    border-radius: 5px;
}

.codesign-dw {
    border: none;
    background-color: #f7f8fa03;
    border-radius: 6px;
}

.footer-widget .widget--newsletter .newsletter--form {
    position: relative;
}

.footer-widget .widget--newsletter .form-control {
    background-color: #f8f8f8;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #eeeeee;
    font-size: 14px;
    color: #aaaaaa;
    height: 42px;
}

.footer-widget .widget--newsletter button {
    background-color: transparent;
    line-height: 40px;
    color: #34495e;
    font-size: 12px;
    font-weight: 600;
    position: absolute;
    top: 2px;
    right: 20px;
    cursor: pointer;
    border: none;
    height: auto;
    padding: 0;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
}

.footer-widget .widget--newsletter:hover button {
    -webkit-transform: translateX(7px);
    transform: translateX(7px);
}

.footer-widget .widget--newsletter h6 {
    line-height: 1;
    font-weight: 500;
    font-size: 12px;
    margin-bottom: 24px;
}
.payment .icon {
    height: 20px;
    vertical-align: middle;
    float: left;
    margin-right: 16px;
}

.waveHorizontals {
    background-color: #030d28 !important;
}

.footer-widget ul li i{
    padding-right: 10px;
}

.footer-widget ul li {
    position: relative;
}

.footer-widget .widget--links ul li a:hover {
    color: #3c68ed;
}


.site-footer .site-info {
    margin: 15px auto 0;
    font-size: 13px;
    line-height: 24px;
}
.site-footer .site-info a {
    color: #aaa;
    margin-left: 5px;
}
.site-footer .site-info a:hover {
    color: #fff;
}
@media (max-width: 576px) {
    .footer-widget,.footer-youqing {
        display:none;
    }
}
/*底部样式 END*/














/*友链 by www.yuanbt.com*/
.yuanbt_frlink {
    height: 42px;
    background: #0c1723;
    border: 1px dashed #0c1723;
    border-radius: 5px
}

.yuanbt_frlink ul {
    list-style: none;
    list-style-type: none;
    padding-left: 0;
    margin: 0 0
}

.yuanbt_frlink ul > span {
    float: left;
    display: block;
    font-size: 14px;
    background: linear-gradient(-125deg, #337b67, #3c68ed 100%);
    padding: 8px 20px;
    color: #fff;
    margin: -1px -1px -1px -1px;
    text-align: center;
    border-radius: 5px 0 0 5px;
}

.yuanbt_frlink ul > span > a {
    background: linear-gradient(-180deg, #fff 2%, #fff 98%);
    padding: 1px 10px;
    line-height: 20px;
    border-radius: 20px;
    color: #3c68ed
}

.yuanbt_frlink li {
    float: left
}

.yuanbt_frlink ul li a {
    display: inline-block;
    padding: 0 10px;
    float: left;
    margin-bottom: 10px;
    font-size: 14px;
    color: #828282;
    padding-top: 8px;
    font-weight: 400
}

/*友链 by www.yuanbt.com*/
.home-owl-slider>.container.pd40{margin: 0;}
.pd40 {
    padding-bottom: 40px;
    padding-top: 40px;
}
@media (max-width: 767px) {
    .pd40 {
        padding-bottom:30px;
        padding-top: 30px;
    }
}



h1.hmoban-title-news {
    font-size: 26px;
    color: #333;
    height: 32px;
    line-height: 32px;
    font-weight: 500;
    margin: 1rem 0 0 0;
    padding: 0 80px;
    position: relative;
    display: inline-block !important;
    margin-bottom: 0rem !important;
}
h1.hmoban-title-news:before {
    content: '';
    width: 61px;
    height: 10px;
    position: absolute;
    top: 10px;
    left: 0;
    background: url(../images/home/ceo_hdicon3.png) center no-repeat;
}
h1.hmoban-title-news:after {
    content: '';
    width: 61px;
    height: 10px;
    position: absolute;
    top: 10px;
    right: 0;
    background: url(../images/home/ceo_hdicon4.png) center no-repeat;
}
span.hmoban-title-news-sapn {
    display: block;
    border-bottom: 1px solid #3c68ed;
    width: 50px;
    margin: 1rem auto;
    font-size: 0;
}
a.hmoban-newpro-child {
    margin: 5px 0.5rem 0.5rem 0.5rem !important;
}
.home-last-post .section-cat-navbtn a.hmoban-newpro-child{
    color:#999 !important;
    cursor: pointer;
    display: inline-block;
    letter-spacing: 1px;
    line-height: 32px;
    outline: none;
    padding: 0 13px;
    text-align: center;
    border-radius: 5px;
    font-weight: 400;
    background: #fff;
    border: 1px solid #eee;
    font-size: 15px;
}
.home-last-post .section-cat-navbtn a.hmoban-newpro-child.active, .home-last-post .section-cat-navbtn a.hmoban-newpro-child:hover {
    color: #2196f3 !important;
    opacity: 0.8;
    border: 1px solid #2196f3;
}


.hmoban-dot {
    padding: 2px 10px;
    border-radius: 4px 4px 0 0;
    background-color: #eee;
    height: 30px;
}
.hmoban-dot span {
    display: inline-block;
    width: 8px;
    height: 8px;
    margin-right: 5px;
    background: #fdb223;
    border-radius: 50%;
}
.hmoban-dot span:first-child {
    background: #fa4846;
}
.hmoban-dot span:last-child {
    background: #28c633;
}
.top-35 {
    top: 35px !important;
}
.hmoban-h2-biaoti{
  font-size: 15px;
  line-height: 22px;
}
.post-item .entry-desc.hmoban-shuoming{
  line-height: 22px;
    font-size: 13px;
    color: #888;
}
.hmoban-border-1{
  border: 1px solid #eee;
}
.hmoban-color-bull{color: #409eff;}
.hmoban-color-qianhui{color: #b4b4b4;}
.post-item.item-grid .entry-wrapper.pdb20{padding-bottom: 20px;}
.entry-meta .meta-xiangq .margin-bg-right {
    padding: 6px 12px;
    font-size: 13px;
    background-color: #409eff;
    color: #fff;
    margin: 0;
    border-radius: 4px;
}
.post-item.item-grid .entry-meta{letter-spacing: 0px;padding: 10px 0;}
.archive-hero .archive-hero-bg::before{background: #3c68ed;}